.docs-icon{direction:ltr;text-align:left;height:21px;overflow:hidden;vertical-align:middle;width:21px}
.docs-icon-img:before{content:url("//ssl.gstatic.com/docs/common/jfk_sprite115.png")}
.docs-icon-img{*background:url("//ssl.gstatic.com/docs/common/jfk_sprite115.png")}
.docs-icon-img-legacy{background:url("//ssl.gstatic.com/docs/common/jfk_sprite115.png")}
.docs-icon-img-container{height:3150px;position:absolute;width:42px}
.goog-color-menu-button-indicator .docs-icon{height:19px}
.goog-menuitem-icon .docs-icon-img-container{opacity:.55}
.goog-menuitem-icon .docs-icon-document,.goog-menuitem-icon .docs-icon-punch,.goog-menuitem-icon .docs-icon-presentation,.goog-menuitem-icon .docs-icon-spreadsheet,.goog-menuitem-icon .docs-icon-form,.goog-menuitem-icon .docs-icon-drawing,.goog-menuitem-icon .docs-icon-script{opacity:1}

}
.docs-a11y-ariascreenreader-speakable{position:absolute;left:-10000px}
.goog-inline-block{position:relative;display:-moz-inline-box;display:inline-block}
* html .goog-inline-block{display:inline}
*:first-child+html .goog-inline-block{display:inline}
.jfk-progressStatus{color:#202020}
.jfk-progressText{color:#999}
.jfk-progressStatus,.jfk-progressText{line-height:18px}
.jfk-progressBar-blocking .progress-bar-horizontal,.jfk-progressBar-nonBlocking .progress-bar-horizontal{border:1px solid #999;padding:1px;width:320px}
.jfk-progressBar-blocking .progress-bar-thumb{background-color:#6188f5;height:5px}
.jfk-progressBar-nonBlocking .progress-bar-thumb{background-color:#ccc;height:5px}
.jfk-progressBar-blocking.jfk-progressBar-tall .progress-bar-thumb,.jfk-progressBar-nonBlocking.jfk-progressBar-tall .progress-bar-thumb{height:8px}
.jfk-progressBar-blocking .progress-bar-thumb{-webkit-animation:jfk-progressBar-bg 0.8s linear 0s infinite;-moz-animation:jfk-progressBar-bg 0.8s linear 0s infinite;-o-animation:jfk-progressBar-bg 0.8s linear 0s infinite;animation:jfk-progressBar-bg 0.8s linear 0s infinite;background-position:0 0;background-repeat:repeat-x;background-size:16px 8px;background-color:#6188f5;background-image:-webkit-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:-moz-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:-ms-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:-o-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent);background-image:linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,.12) 33%,rgba(0,0,0,.12) 66%,transparent 66%,transparent)}
.jfk-progressBar-blocking.jfk-progressBar-tall .progress-bar-thumb{-webkit-animation:jfk-progressBar-bg-tall 0.8s linear 0s infinite;-moz-animation:jfk-progressBar-bg-tall 0.8s linear 0s infinite;-o-animation:jfk-progressBar-bg-tall 0.8s linear 0s infinite;animation:jfk-progressBar-bg-tall 0.8s linear 0s infinite;background-size:20px 10px}
@-webkit-keyframes jfk-progressBar-bg{0%{background-position:0 0}
100%{background-position:-16px 0}
}
@-moz-keyframes jfk-progressBar-bg{0%{background-position:0 0}
100%{background-position:-16px 0}
}
@-o-keyframes jfk-progressBar-bg{0%{background-position:0 0}
100%{background-position:-16px 0}
}
@keyframes jfk-progressBar-bg{0%{background-position:0 0}
100%{background-position:-16px 0}
}
@-webkit-keyframes jfk-progressBar-bg-tall{0%{background-position:0 0}
100%{background-position:-20px 0}
}
@-moz-keyframes jfk-progressBar-bg-tall{0%{background-position:0 0}
100%{background-position:-20px 0}
}
@-o-keyframes jfk-progressBar-bg-tall{0%{background-position:0 0}
100%{background-position:-20px 0}
}
@keyframes jfk-progressBar-bg-tall{0%{background-position:0 0}
100%{background-position:-20px 0}
}
.jfk-progressbar .progress-bar-horizontal,.jfk-progressbar .progress-bar-vertical{border-color:#999}
.jfk-progressbar .progress-bar-thumb{background-color:#ccc}
::-webkit-scrollbar{height:16px;overflow:visible;width:16px}
::-webkit-scrollbar-button{height:0;width:0}
::-webkit-scrollbar-track{background-clip:padding-box;border:solid transparent;border-width:0 0 0 4px}
::-webkit-scrollbar-track:horizontal{border-width:4px 0 0}
::-webkit-scrollbar-track:hover{background-color:rgba(0,0,0,.05);box-shadow:inset 1px 0 0 rgba(0,0,0,.1)}
::-webkit-scrollbar-track:horizontal:hover{box-shadow:inset 0 1px 0 rgba(0,0,0,.1)}
::-webkit-scrollbar-track:active{background-color:rgba(0,0,0,.05);box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px 0 0 rgba(0,0,0,.07)}
::-webkit-scrollbar-track:horizontal:active{box-shadow:inset 0 1px 0 rgba(0,0,0,.14),inset 0 -1px 0 rgba(0,0,0,.07)}
.jfk-scrollbar-dark::-webkit-scrollbar-track:hover{background-color:rgba(255,255,255,.1);box-shadow:inset 1px 0 0 rgba(255,255,255,.2)}
.jfk-scrollbar-dark::-webkit-scrollbar-track:horizontal:hover{box-shadow:inset 0 1px 0 rgba(255,255,255,.2)}
.jfk-scrollbar-dark::-webkit-scrollbar-track:active{background-color:rgba(255,255,255,.1);box-shadow:inset 1px 0 0 rgba(255,255,255,.25),inset -1px 0 0 rgba(255,255,255,.15)}
.jfk-scrollbar-dark::-webkit-scrollbar-track:horizontal:active{box-shadow:inset 0 1px 0 rgba(255,255,255,.25),inset 0 -1px 0 rgba(255,255,255,.15)}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.2);background-clip:padding-box;border:solid transparent;border-width:1px 1px 1px 6px;min-height:28px;padding:100px 0 0;box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07)}
::-webkit-scrollbar-thumb:horizontal{border-width:6px 1px 1px;padding:0 0 0 100px;box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset -1px 0 0 rgba(0,0,0,.07)}
::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,.4);box-shadow:inset 1px 1px 1px rgba(0,0,0,.25)}
::-webkit-scrollbar-thumb:active{background-color:rgba(0,0,0,0.5);box-shadow:inset 1px 1px 3px rgba(0,0,0,0.35)}
.jfk-scrollbar-dark::-webkit-scrollbar-thumb{background-color:rgba(255,255,255,.3);box-shadow:inset 1px 1px 0 rgba(255,255,255,.15),inset 0 -1px 0 rgba(255,255,255,.1)}
.jfk-scrollbar-dark::-webkit-scrollbar-thumb:horizontal{box-shadow:inset 1px 1px 0 rgba(255,255,255,.15),inset -1px 0 0 rgba(255,255,255,.1)}
.jfk-scrollbar-dark::-webkit-scrollbar-thumb:hover{background-color:rgba(255,255,255,.6);box-shadow:inset 1px 1px 1px rgba(255,255,255,.37)}
.jfk-scrollbar-dark::-webkit-scrollbar-thumb:active{background-color:rgba(255,255,255,.75);box-shadow:inset 1px 1px 3px rgba(255,255,255,.5)}
.jfk-scrollbar-borderless::-webkit-scrollbar-track{border-width:0 1px 0 6px}
.jfk-scrollbar-borderless::-webkit-scrollbar-track:horizontal{border-width:6px 0 1px}
.jfk-scrollbar-borderless::-webkit-scrollbar-track:hover{background-color:rgba(0,0,0,.035);box-shadow:inset 1px 1px 0 rgba(0,0,0,.14),inset -1px -1px 0 rgba(0,0,0,.07)}
.jfk-scrollbar-borderless.jfk-scrollbar-dark::-webkit-scrollbar-track:hover{background-color:rgba(255,255,255,.07);box-shadow:inset 1px 1px 0 rgba(255,255,255,.25),inset -1px -1px 0 rgba(255,255,255,.15)}
.jfk-scrollbar-borderless::-webkit-scrollbar-thumb{border-width:0 1px 0 6px}
.jfk-scrollbar-borderless::-webkit-scrollbar-thumb:horizontal{border-width:6px 0 1px}
::-webkit-scrollbar-corner{background:transparent}
body::-webkit-scrollbar-track-piece{background-clip:padding-box;background-color:#f5f5f5;border:solid #fff;border-width:0 0 0 3px;box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px 0 0 rgba(0,0,0,.07)}
body::-webkit-scrollbar-track-piece:horizontal{border-width:3px 0 0;box-shadow:inset 0 1px 0 rgba(0,0,0,.14),inset 0 -1px 0 rgba(0,0,0,.07)}
body::-webkit-scrollbar-thumb{border-width:1px 1px 1px 5px}
body::-webkit-scrollbar-thumb:horizontal{border-width:5px 1px 1px}
body::-webkit-scrollbar-corner{background-clip:padding-box;background-color:#f5f5f5;border:solid #fff;border-width:3px 0 0 3px;box-shadow:inset 1px 1px 0 rgba(0,0,0,.14)}
body{background-color:white;color:black;font:normal 13px arial,sans-serif;margin:0}
h1,h2,h3,h4,h5{margin:0}
.g{color:#666}
.ss-form-title{margin:.67em 0}
.ss-form-desc{font:inherit;width:99%;margin:0 0 1em}
.ss-powered-by{display:block;clear:left;color:#666;margin:1em 0.2em 0.2em}
.ss-powered-by a:link,.ss-powered-by a:visited{color:#666}
.ss-no-ignore-whitespace{white-space:pre-wrap;word-wrap:break-word}
.form-error-arg{font-weight:bold}
h1{font-size:23px;padding:0}
hr{border:0;height:1px;background-color:#ddd}
table{border-collapse:collapse}
textarea{font:normal 13px arial,sans-serif}
br{display:block!important}
.aria-only-help{font-size:0;left:-9999px;position:absolute}
.ss-printable-hint{display:none}
.ss-question-list{list-style-type:none}
.jfk-button{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;cursor:default;font-size:23px;font-weight:bold;text-align:center;white-space:nowrap;margin-right:16px;height:27px;line-height:27px;min-width:54px;outline:0px;padding:0 8px}
.jfk-button-hover{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);-moz-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
.jfk-button-selected{-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1)}
.jfk-button .jfk-button-img{margin-top:-3px;vertical-align:middle}
.jfk-button-label{margin-left:5px}
.jfk-button-narrow{min-width:34px;padding:0}
.jfk-button-collapse-left,.jfk-button-collapse-right{z-index:1}
.jfk-button-collapse-left.jfk-button-disabled{z-index:0}
.jfk-button-checked.jfk-button-collapse-left,.jfk-button-checked.jfk-button-collapse-right{z-index:2}
.jfk-button-collapse-left:focus,.jfk-button-collapse-right:focus,.jfk-button-hover.jfk-button-collapse-left,.jfk-button-hover.jfk-button-collapse-right{z-index:3}
.jfk-button-collapse-left{margin-left:-1px;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;border-bottom-left-radius:0;border-top-left-radius:0}
.jfk-button-collapse-right{margin-right:0px;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;border-top-right-radius:0;border-bottom-right-radius:0}
.jfk-button.jfk-button-disabled:active{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.jfk-button-action{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#684688;background-image:-webkit-linear-gradient(top,#684688,#7C3FA5);background-image:-moz-linear-gradient(top,#684688,#7C3FA5);background-image:-ms-linear-gradient(top,#684688,#7C3FA5);background-image:-o-linear-gradient(top,#684688,#7C3FA5);background-image:linear-gradient(top,#684688,#7C3FA5);border:1px solid #AAA0B3;color:#fff}
.jfk-button-action.jfk-button-hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#574F6B;background-image:-webkit-linear-gradient(top,#684688,#574F6B);background-image:-moz-linear-gradient(top,#684688,#574F6B);background-image:-ms-linear-gradient(top,#684688,#574F6B);background-image:-o-linear-gradient(top,#684688,#574F6B);background-image:linear-gradient(top,#684688,#574F6B);border:1px solid #BBA1CF;border-bottom-color:#BBA1CF}
.jfk-button-action:focus{-webkit-box-shadow:inset 0 0 0 1px #fff;-moz-box-shadow:inset 0 0 0 1px #fff;box-shadow:inset 0 0 0 1px #fff;border:1px solid #fff;border:rgba(0,0,0,0) solid 1px;outline:1px solid #684688;outline:rgba(0,0,0,0) 0}
.jfk-button-action.jfk-button-clear-outline{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none}
.jfk-button-action:active{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);background:#574F6B;border:1px solid #BBA1CF;border-top:1px solid #BBA1CF}
.jfk-button-action.jfk-button-disabled{background:#684688;filter:alpha(opacity=50);opacity:0.5}
.jfk-button-standard{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);color:#444;border:1px solid #dcdcdc;border:1px solid rgba(0,0,0,0.1)}
.jfk-button-standard.jfk-button-hover,.jfk-button-standard.jfk-button-clear-outline.jfk-button-hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f8f8f8;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #c6c6c6;color:#333}
.jfk-button-standard:active,.jfk-button-standard.jfk-button-hover:active{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background:#f8f8f8;color:#333}
.jfk-button-standard.jfk-button-selected,.jfk-button-standard.jfk-button-clear-outline.jfk-button-selected{background-color:#eee;background-image:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-moz-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-ms-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:-o-linear-gradient(top,#f8f8f8,#f1f1f1);background-image:linear-gradient(top,#f8f8f8,#f1f1f1);border:1px solid #ccc;color:#333}
.jfk-button-standard.jfk-button-checked,.jfk-button-standard.jfk-button-clear-outline.jfk-button-checked{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);background-color:#eee;background-image:-webkit-linear-gradient(top,#eee,#e0e0e0);background-image:-moz-linear-gradient(top,#eee,#e0e0e0);background-image:-ms-linear-gradient(top,#eee,#e0e0e0);background-image:-o-linear-gradient(top,#eee,#e0e0e0);background-image:linear-gradient(top,#eee,#e0e0e0);border:1px solid #ccc;color:#333}
.jfk-button-standard:focus{border:1px solid #684688;outline:none}
.jfk-button-standard.jfk-button-clear-outline{border:1px solid #dcdcdc;border:1px solid rgba(0,0,0,0.1);outline:none}
.jfk-button-standard.jfk-button-disabled{background:#fff;border:1px solid #f3f3f3;border:1px solid rgba(0,0,0,0.05);color:#b8b8b8}
.jfk-button-standard .jfk-button-img{opacity:.55}
.jfk-button-standard.jfk-button-checked .jfk-button-img,.jfk-button-standard.jfk-button-selected .jfk-button-img,.jfk-button-standard.jfk-button-hover .jfk-button-img{opacity:0.9}
.jfk-button-standard.jfk-button-disabled .jfk-button-img{filter:alpha(opacity=33);opacity:0.333}
.jfk-tooltip{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:visibility 0,opacity .13s ease-in;-moz-transition:visibility 0,opacity .13s ease-in;-o-transition:visibility 0,opacity .13s ease-in;transition:visibility 0,opacity .13s ease-in;background-color:#2a2a2a;border:1px solid #fff;color:#fff;cursor:default;display:block;font-size:11px;font-weight:bold;margin-left:-1px;opacity:1;padding:7px 9px;position:absolute;visibility:visible;word-break:break-all;word-break:break-word}
.jfk-tooltip-hide{-webkit-transition:visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;-moz-transition:visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;-o-transition:visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;transition:visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;opacity:0;left:20px!important;top:20px!important;visibility:hidden}
.jfk-tooltip-data{display:none}
.jfk-tooltip-arrow{pointer-events:none;position:absolute}
.jfk-tooltip-arrow .jfk-tooltip-arrowimplbefore,.jfk-tooltip-arrow .jfk-tooltip-arrowimplafter{content:'';display:block;height:0;position:absolute;width:0}
.jfk-tooltip-arrow .jfk-tooltip-arrowimplbefore{border:6px solid}
.jfk-tooltip-arrow .jfk-tooltip-arrowimplafter{border:5px solid}
.jfk-tooltip-arrowdown{bottom:0}
.jfk-tooltip-arrowup{top:-6px}
.jfk-tooltip-arrowleft{left:-6px}
.jfk-tooltip-arrowright{right:0}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplbefore,.jfk-tooltip-arrowup .jfk-tooltip-arrowimplbefore{border-color:#fff transparent;left:-6px}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplafter,.jfk-tooltip-arrowup .jfk-tooltip-arrowimplafter{border-color:#2a2a2a transparent;left:-5px}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplbefore{border-bottom-width:0}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplafter{border-bottom-width:0}
.jfk-tooltip-arrowup .jfk-tooltip-arrowimplbefore{border-top-width:0}
.jfk-tooltip-arrowup .jfk-tooltip-arrowimplafter{border-top-width:0;top:1px}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplbefore,.jfk-tooltip-arrowright .jfk-tooltip-arrowimplbefore{border-color:transparent #fff;top:-6px}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplafter,.jfk-tooltip-arrowright .jfk-tooltip-arrowimplafter{border-color:transparent #2a2a2a;top:-5px}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplbefore{border-left-width:0}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplafter{border-left-width:0;left:1px}
.jfk-tooltip-arrowright .jfk-tooltip-arrowimplbefore{border-right-width:0}
.jfk-tooltip-arrowright .jfk-tooltip-arrowimplafter{border-right-width:0}
html{font-size:13px}
body{word-wrap:break-word}
body{padding:0 .75em}
.ss-form-container{background-color:none;border:none;}
.ss-form-container{border-radius:2px;box-shadow:0 5px 10px rgba(0,0,0,0.2);box-sizing:border-box;margin-left:auto; margin-right: auto; margin-top: 13.5em; margin-bottom: 1em; padding:0;max-width:700px;min-width:280px;width:100%}
.ss-top-of-page{padding-top:1em;margin-bottom:3em}
.ss-top-of-page,.ss-form,.ss-footer{padding-left:3em;padding-right:3em}
.ss-confirmation-banner{padding:3em}
.ss-header-image-container{height:0}
.ss-header-image-container{font-size:0;line-height:0}
.ss-header-image-image{background-repeat:no-repeat;background-size:100% auto;display:inline-block;width:100%}
.ss-header-image-sizer{height:0;width:100%}
.ss-confirmation-banner{background-color:#ffff87;color:#333}
.ss-confirmation-header{font-size:140%}
.ss-confirmation-content{margin-top:1em}
.ss-form-title{margin:0 0 .5em}
input#emailReceipt{margin-left:0;margin-top:0;vertical-align:middle}
.jfk-button{height:45px;padding-left:50px;padding-right:50px}
.ss-password-warning{font-style:italic;margin-top:.5em}
.ss-footer{border-top:1px solid #ddd;padding-top:2.5em;padding-bottom:3em;margin-top:3em}
.no-chrome .powered-by-logo,.no-chrome .ss-legal,.no-chrome .ss-edit-link{display:none}
.ss-prepopulate-input,.ss-submit-url-input{width:100%}
.goog-date-picker,.goog-date-picker th,.goog-date-picker td{font:13px Arial,sans-serif}
.goog-date-picker{-moz-user-focus:normal;-moz-user-select:none;position:relative;border:1px solid #000;float:left;padding:2px;color:#000;background:#c3d9ff;cursor:default}
.goog-date-picker th{text-align:center}
.goog-date-picker td{text-align:center;vertical-align:middle;padding:1px 3px}
.goog-date-picker-menu{position:absolute;background:threedface;border:1px solid gray;-moz-user-focus:normal;z-index:1;outline:none}
.goog-date-picker-menu ul{list-style:none;margin:0px;padding:0px}
.goog-date-picker-menu ul li{cursor:default}
.goog-date-picker-menu-selected{background:#ccf}
.goog-date-picker th{font-size:.9em}
.goog-date-picker td div{float:left}
.goog-date-picker button{padding:0px;margin:1px 0;border:0;color:#20c;font-weight:bold;background:transparent}
.goog-date-picker-date{background:#fff}
.goog-date-picker-week,.goog-date-picker-wday{padding:1px 3px;border:0;border-color:#a2bbdd;border-style:solid}
.goog-date-picker-week{border-right-width:1px}
.goog-date-picker-wday{border-bottom-width:1px}
.goog-date-picker-head td{text-align:center}
td.goog-date-picker-today-cont{text-align:center}
td.goog-date-picker-none-cont{text-align:center}
.goog-date-picker-month{min-width:11ex;white-space:nowrap}
.goog-date-picker-year{min-width:6ex;white-space:nowrap}
.goog-date-picker-monthyear{white-space:nowrap}
.goog-date-picker table{border-collapse:collapse}
.goog-date-picker-other-month{color:#888}
.goog-date-picker-wkend-start,.goog-date-picker-wkend-end{background:#eee}
td.goog-date-picker-selected{background:#c3d9ff}
.goog-date-picker-today{background:#9ab;font-weight:bold!important;border-color:#246 #9bd #9bd #246;color:#fff}
.ss-date input,.ss-datetime input,.ss-time input{font:inherit}
.ss-hidden-button{border:none;display:none;height:0;padding:0;width:0}
.ss-picker-button-container{background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);border:1px solid #dcdcdc;height:32px;margin:-1px -1px -1px 1ex}
.ss-picker-container{left:2ex;position:absolute;z-index:2}
.ss-calendar-button{padding:5px 4px 4px 4px;z-index:1}
.ss-datetime-box{border:1px solid #dcdcdc;margin-right:2em;min-height:32px;padding-left:3px;vertical-align:middle}
.ss-datetime-box select{margin:4px 3px;vertical-align:middle}
.ss-datetime-box-spacer{height:32px;vertical-align:middle}
.ss-grid{overflow-x:auto}
.ss-gridnumbers{text-align:center;border-bottom:1px solid #d3d8d3}
.ss-gridnumber{display:block;padding:0.5em 0 .5em}
.ss-gridrow{text-align:center;color:#666;border-bottom:1px solid #d3d8d3;padding:0}
.ss-grid-button-label{display:block}
.ss-grid-button-wrapper{padding:.5em .25em}
.ss-gridrow-leftlabel{min-width:100px;max-width:200px;padding-left:15px;text-align:left}
.ss-grideditor-columns input{line-height:150%}
.ss-grideditor-editor .ss-magiclist-ul span.ss-header{font-weight:bold;padding-right:1em}
.ss-grid-separator{border:1px solid #e5e5e5}
.ss-scale{overflow-x:auto}
.ss-scalenumbers{text-align:center}
.ss-scalenumber{display:block;padding:0.5em 0 .5em}
.ss-scalerow{text-align:center;color:#666;border:1px solid #d3d8d3;border-left:0;border-right:0;padding:.5em .25em}
td.ss-leftlabel{text-align:right;padding-left:0}
td.ss-rightlabel{text-align:left;padding-right:0}
.ss-form-entry{margin-bottom:1.5em}
.ss-form-entry input{vertical-align:middle;margin-left:0;margin-top:0}
.ss-form-entry select{max-width:100%}
.ss-q-title{display:block;font-weight:bold}
h2.ss-q-title{margin-top:.83em;margin-bottom:.83em}
.ss-q-help{display:block}
.ss-q-help{margin-top:.25em}
.ss-secondary-text{color:#666}
.ss-textarea{max-width:99%}
.ss-q-long{resize:vertical;width:70%}
.ss-choices{list-style:none;padding:0}
.ss-choices{margin:.75em 0 0}
.ss-choice-item{margin:0;line-height:1.3em;padding-bottom:.5em}
.ss-required-asterisk{color:#c43b1d}
.ss-section-title{margin:2em 0 0}
.ss-section-description{margin-top:0.5em}
.ss-page-title{margin:0;padding:0}
.ss-formwidget-container:focus{outline:none}
.ss-item{margin:12px 0}
.ss-q-short,.ss-q-long{border:1px solid #bbb;padding:0.4em 0.6em}
.ss-image,.ss-video,.ss-embeddable-object-container{max-width:100%;position:relative}
.ss-video{border:none}
.ss-video-badge{left:0;position:absolute}
.ss-video:focus,.ss-image:focus{outline:none}
.ss-edit-link,.ss-edit-link:active,.ss-edit-link:visited,.ss-edit-link:hover,.ss-edit-link:link{background:url(//www.gstatic.com/docs/spreadsheets/forms/edit_dark.png) 7px 8px no-repeat #1f1f1d;border:1px solid #fff;color:#fff;float:right;font:normal 13px arial,sans-serif;font-weight:bold;padding:7px 7px 7px 27px;position:absolute;text-decoration:none;top:7px;right:7px}
.disclaimer .ss-terms a:link{text-decoration:none}
.disclaimer .ss-terms a:hover{text-decoration:underline}
.disclaimer{color:#777;font:normal 11px arial,sans-serif}
.disclaimer{margin:0}
.disclaimer-separator{border-top:1px solid #ebebeb}
.disclaimer-separator{display:none}
.powered-by-logo{float:left;vertical-align:bottom}
.powered-by-text{line-height:16px}
.ss-terms{line-height:20px}
.ss-terms{text-align:right}
.ss-submit-message{font:normal 13px arial,sans-serif;margin-bottom:20px}
.error,.required,.errorbox-bad{border:2px solid}
.required-message,.error-message{color:#c43b1d;display:none;font-size:13px}
.required~.required-message,.error~.error-message{display:block}
ul.ss-choices.required{margin-left:-3px;margin-top:-3px;padding-left:4px;padding-top:4px}
.docs-offscreen{position:absolute;left:-10000px;top:-10000px}
.errorbox-bad{background-color:#ffe6cc;padding:2px}
.errorheader{color:#c43b1d}
.jfk-progressBar-nonBlocking .progress-bar-horizontal{background:#fff;border:1px solid #999;height:10px;padding:1px;width:150px}
.jfk-progressBar-nonBlocking .progress-bar-thumb{height:10px;width:150px}
#navigation-table{width:100%}
#navigation-buttons{margin-bottom:0}
#progress-container{text-align:right}
